Debian Bug report logs - #569394
libopensync-plugin-gpe: FTBFS: Nonexistent build-dependency: libopensync0-dev

Package: src:libopensync-plugin-gpe; Maintainer for src:libopensync-plugin-gpe is (unknown);

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Thu, 11 Feb 2010 19:19:55 UTC

Severity: serious

Tags: squeeze

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael Banck <mbanck@debian.org>:
Bug#569394; Package src:libopensync-plugin-gpe. (Thu, 11 Feb 2010 19:19:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Michael Banck <mbanck@debian.org>. (Thu, 11 Feb 2010 19:19:58 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: libopensync-plugin-gpe: FTBFS: Nonexistent build-dependency: libopensync0-dev
Date: Thu, 11 Feb 2010 20:10:09 +0100
Source: libopensync-plugin-gpe
Version: 0.22-1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20100211 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> ** Using build dependencies supplied by package:
> Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libopensync0-dev (>= 0.22), libxml2-dev
> 
> ┌──────────────────────────────────────────────────────────────────────────────┐
> │ Install build dependencies                                                   │
> └──────────────────────────────────────────────────────────────────────────────┘
> 
> Checking for already installed source dependencies...
> W: Unable to locate package libopensync0-dev
> debhelper: missing
> Using default version 7.4.13
> libglib2.0-dev: missing
> libopensync0-dev: missing
> libxml2-dev: missing
> Checking for source dependency conflicts...
> E: Couldn't find package libopensync0-dev

The full build log is available from:
   http://people.debian.org/~lucas/logs/2010/02/11/libopensync-plugin-gpe_0.22-1_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@deb.at> to control@bugs.debian.org. (Fri, 12 Feb 2010 11:06:11 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:50 GMT) Full text and rfc822 format available.

Removed tag(s) sid. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Sat, 10 Mar 2012 21:15:03 GMT) Full text and rfc822 format available.

Removed tag(s) wheezy. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Sat, 10 Mar 2012 21:15:04 GMT) Full text and rfc822 format available.

No longer marked as found in versions libopensync-plugin-gpe/0.22-1. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Sun, 08 Apr 2012 17:18:12 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Sun, 08 Apr 2012 17:18:15 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sun, 08 Apr 2012 17:18:15 GMT) Full text and rfc822 format available.

Message #20 received at 569394-done@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 569394-done@bugs.debian.org, 622410-done@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libopensync-plugin-gpe removed
Date: Sun, 8 Apr 2012 18:16:38 +0100
[Message part 1 (text/plain, inline)]
notfound 569394 0.22-1
notfound 622410 0.22-1
done

We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libopensync-plugin-gpe

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 May 2012 07:45:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:59:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.